.title {
  position: absolute;
  left: 13%;
  /* top: -45%; */
  top: -85%;
}

.history {
  max-width: 1200px;
  margin: auto;
  margin-top: 150px;
  margin-bottom: 150px;
}

.block-title {
  text-align: center;
  font-family: "Cormorant";
  font-size: 50px;
  color: #c5ac88;
  margin-bottom: 20px;
}

.icon {
  display: flex;
  text-align: center;
  margin: auto;
}

.history-content {
  padding: 20px 40px;
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  margin-bottom: 40px;
}

.history-text {
  color: #c5ac88;
  font-family: "Josefin Sans";
  font-size: 20px;
  font-weight: 300;
  padding-bottom: 20px;
}

.worldMap {
  width: 100%;
}

.event-block {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 1200px;
  gap: 30px;
  margin: auto;
  margin-top: 100px;
  align-items: center;
  padding: 0 20px;
  padding: 125px 0;
}

#accordionAmerica,
#accordionME,
#accordionME2,
#accordionME3 {
  width: 900px;
  margin: auto;
}

.image-block {
  width: 100%;
}

.events {
  /* padding-top: 125px; */
  margin-top: 150px;
}

.events-places {
  text-align: center;
  padding: 70px 0;
}

.events-text {
  color: #c5ac88;
  font-family: "Cormorant";
  font-size: 25px;
  padding: 15px 0;
  letter-spacing: 8px;
}

.events-block {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: auto auto;
  max-width: 1200px;
  margin: auto;
  /* margin-top: 100px; */
  /* padding: 0 20px; */
  gap: 110px;
}

.events-block img {
  max-width: 500px;
}

.events-block img:last-child {
  margin-top: 300px;
}

.events-blockGalla {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: auto auto;
  max-width: 1200px;
  margin: auto;
  margin-top: 100px;
  margin-bottom: 100px;
  /* padding: 0 20px; */
  gap: 110px;
}

.events-blockGalla img {
  max-width: 500px;
}

.events-blockAbudabi {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: auto auto;
  max-width: 1200px;
  margin: auto;
  margin-top: 100px;
  padding: 0 20px;
  gap: 110px;
}

.events-blockAbudabi img {
  max-width: 500px;
}

.events-title-block {
  margin-bottom: 50px;
}

.events-block img {
  max-width: 500px;
}

.events-accordion {
  padding: 100px 0px;
  max-width: 1200px;
  margin: auto;
}

.events-big-title {
  font-size: 11rem;
  color: #c5ac88;
  font-family: "Cormorant";
}

.events-extraordinary-block {
  padding: 125px 0;
  text-align: right;
}

.legacy-block {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 1400px;
  margin: auto;
}

.legacy-block p {
  text-align: right;
  align-self: center;
  /* font-size: 200px; */
}

.legacy-images {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.accordion {
  border: none !important;
  width: 600px;
}

.accordion-item {
  border: none;
  border-bottom: 1px solid #c5ac88 !important;
}

.accordion-button:not(.collapsed) {
  background-color: #5e5d5d;
  color: #c5ac88;
  box-shadow: none;
  font-family: "Cormorant";
  font-size: 20px;
}

.accordion-button::after {
  color: #c5ac88;
  font-family: "Cormorant";
  font-size: 20px;
}

.accordion-item {
  background-color: transparent;
  border: none;
}

.accordion-item:first-of-type .accordion-button {
  background-color: #5e5d5d;
  color: #c5ac88;
}

.accordion-button {
  background-color: #5e5d5d;
  color: #c5ac88;
  font-family: "Cormorant";
  font-size: 20px;
}

.accordion-body {
  color: #c5ac88;
  font-family: "Josefin Sans";
  font-size: 16px;
  font-weight: 300;
}

.event-block-BMW {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: auto auto;
  max-width: 1200px;
  margin: auto;
  margin-top: 100px;
  padding: 0 20px;
  gap: 110px;
}

.events-blockGalla img:nth-child(2) {
  margin-top: 200px;
}

.events-blockAbudabi img:nth-child(2) {
  margin-top: 200px;
}

.last-events-block {
  text-align: center;
  margin-bottom: 200px;
}

.last-events-block img {
  max-width: 800px;
}

@media (max-width: 1316px) {

  .accordion {
    width: 500px;
  }
}

@media (max-width: 1140px) {
  .legacy-block {
    margin-top: 100px;
    grid-template-columns: 1fr;
  }

  .legacy-images img {
    justify-self: center;
  }

  .legacy-block p {
    text-align: center;
    font-size: 130px;
  }

  .events-big-title {
    text-align: center;
    font-size: 130px;
  }
}

@media (max-width: 1185px) {

  .title {
    left: 12%;
  }
}

@media (max-width: 1150px) {

  .title {
    left: 11%;
  }
}

@media (max-width: 1111px) {

  .title {
    left: 10%;
  }
}

@media (max-width: 1075px) {

  .title {
    left: 9%;
  }
}

@media (max-width: 1055px) {

  .title {
    left: 8%;
  }
}

@media (max-width: 1050px) {

  .last-events-block img {
    max-width: 100vw;
  }

  .last-events-block {
    text-align: center;
    margin-bottom: 100px;
  }

  .events-blockGalla {
    grid-template-columns: 1fr 1fr;
    /* grid-template-rows: 1fr 1fr 1fr; */
    gap: 0;
    /* padding: 0; */
  }

  .events-blockGalla img:first-child {
    grid-area: 1/1 / span 1 / span 2;
    justify-self: center;
    width: 100%;
    height: auto;
  }

  .thirdImage {
    grid-row: 2/2;
    grid-column: 2/2;
  }

  .events-blockAbudabi {
    grid-template-columns: 1fr;
    gap: 50px;
    margin-top: 0;
  }

  .events-blockAbudabi img {
    width: 100%;
    justify-self: center;
  }

  .events-block img {
    width: 100%;
  }

  .events-block {
    padding: 0;
  }

  .events-blockGalla .center-image {
    grid-area: 2/1;
    width: 100%;
    height: auto;
  }

  .thirdImage {
    grid-area: 2/2;
    width: 100%;
    height: auto;
  }

  .events-block img {
    max-width: 100%;
  }

  .event-block {
    margin-top: 0;
    gap: 0;
  }

  .events-block {
    margin-top: 0;
    gap: 0;
  }

  .events-blockGalla .accordion-block {
    grid-area: 3 / 1 / span 1 / span 2;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .event-block {
    grid-template-columns: 1fr;
  }

  .history-content {
    grid-template-columns: 1fr;
    text-align: center;
  }

  .event-block-BMW {
    display: grid;
    grid-template-columns: 1fr;
    margin-top: 20px;
    padding: 0;
    gap: 0px;
  }

  .event-block-BMW .image-block {
    grid-area: 1 / 1 / span 1 / span 1;
  }

  .accordion {
    width: 900px;
    margin: auto;
  }

  .events-block img:last-child {
    margin-top: 0px;
  }

  .events-blockGalla {
    margin-top: 0px;
  }

  .events-blockGalla img:nth-child(2) {
    margin-top: 0px;
  }

  .events-extraordinary-block {
    padding: 0px;
  }

  .events-blockGalla img {
    max-width: 100%;
  }

  .events-title-block {
    margin-bottom: 0px;
  }

  .events-blockAbudabi img {
    max-width: 100%;
  }

  .events-blockAbudabi {
    padding: 0px;
  }

  .events-blockAbudabi img:nth-child(2) {
    margin-top: 0px;
  }

  .events-blockGalla {
    margin-bottom: 0px;
  }

  .events-blockAbudabi {
    gap: 0px;
  }

  .legacy-block {
    margin-top: 0px;
  }

  #accordionBMW {
    padding-top: 60px;
    padding-bottom: 80px;
  }
}

@media (max-width: 1030px) {

  .title {
    left: 7%;
  }
}

@media (max-width: 1000px) {

  .title {
    left: 6%;
  }
}

@media (max-width: 990px) {

  .title {
    left: 5%;
  }
}

@media (max-width: 960px) {

  .title {
    left: 4%;
  }
}

@media (max-width: 940px) {

  .title {
    left: 3%;
  }
}

@media (max-width: 920px) {

  .title {
    left: 2%;
  }
}

@media (max-width: 900px) {

  .title {
    left: 1%;
  }

  #accordionAmerica,
  #accordionME,
  #accordionME2,
  #accordionME3,
  .accordion {
    width: 800px;
  }

}

@media (max-width: 880px) {

  .title {
    left: 0%;
  }
}

@media (max-width: 860px) {

  .subtitle {
    font-size: 60px;
  }

  .title {
    /* font-size: 60px;
    left: 9%;
    top: -33%; */
    font-size: 100px;
    left: 9%;
    top: -65%;
  }
}

@media (max-width: 800px) {

  .events-big-title {
    font-size: 80px;
  }

  .legacy-images img {
    width: 100%;
    height: auto;
  }

  .legacy-block p {
    text-align: center;
    font-size: 80px;
  }

  .events-text {
    font-size: 20px;
  }

  #accordionAmerica,
  #accordionME,
  #accordionME2,
  #accordionME3,
  .accordion {
    width: 700px;
  }
}

@media (max-width: 790px) {

  .title {
    left: 8%;
  }
}

@media (max-width: 770px) {

  .title {
    left: 6%;
  }

  .events-text {
    font-size: 15px;
    letter-spacing: 6px;
  }
}

@media (max-width: 740px) {

  .title {
    left: 4%;
  }
}

@media (max-width: 710px) {

  .title {
    left: 2%;
  }
}

@media (max-width: 700px) {

  #accordionAmerica,
  #accordionME,
  #accordionME2,
  #accordionME3,
  .accordion {
    width: 600px;
  }
}

@media (max-width: 685px) {

  .title {
    left: 0%;
  }
}

@media (max-width: 635px) {

  .title {
    font-size: 85px;
    top: -80%
  }

  .subtitle {
    font-size: 50px;
  }
}

@media (max-width: 600px) {

  #accordionAmerica,
  #accordionME,
  #accordionME2,
  #accordionME3,
  .accordion {
    width: 500px;
  }
}

@media (max-width: 580px) {

  .events-text {
    letter-spacing: 5px;
  }
}

@media (max-width: 560px) {

  .title {
    font-size: 85px;
  }

  .subtitle {
    font-size: 45px;
  }
}

@media (max-width: 520px) {

  .title {
    font-size: 95px;
    top: -100%
  }

  .subtitle {
    font-size: 40px;
  }
}

@media (max-width: 500px) {

  .title {
    left: -2%;
    top: -165%;
  }

  .events-big-title {
    font-size: 40px;
  }

  .legacy-block p {
    text-align: center;
    font-size: 40px;
  }

  #accordionAmerica,
  #accordionME,
  #accordionME2,
  #accordionME3,
  .accordion {
    width: 400px;
  }
}

@media (max-width: 490px) {

  .events-text {
    letter-spacing: 4px;
  }
}

@media (max-width: 480px) {

  .subtitle {
    letter-spacing: 15px;
  }
}

@media (max-width: 450px) {

  .events-text {
    letter-spacing: 3px;
  }
}

@media (max-width: 445px) {

  .subtitle {
    letter-spacing: 10px;
  }
}

@media (max-width: 404px) {

  .events-text {
    letter-spacing: 2px;
  }

  #accordionAmerica,
  #accordionME,
  #accordionME2,
  #accordionME3,
  .accordion {
    width: 300px;
  }
}

@media (max-width: 400px) {

  .subtitle {
    letter-spacing: 8px;
  }

  .title {
    top: -140%;
  }
}

@media (max-width: 378px) {

  .subtitle {
    letter-spacing: 7px;
  }
}

@media (max-width: 364px) {

  .subtitle {
    letter-spacing: 5px;
  }
}

@media (max-width: 350px) {

  .subtitle {
    letter-spacing: 4px;
  }

  .events-text {
    letter-spacing: 1px;
  }
}

@media (max-width: 340px) {
  .subtitle {
    letter-spacing: 3px;
  }
}

@media (max-width: 320px) {
  .subtitle {
    letter-spacing: 2px;
  }

  .events-text {
    letter-spacing: 0px;
  }
}